.flex-item {
  margin-left: 0px;
}

.pull-right {
  justify-content: flex-end;
  display: flex;
  flex: 1;
}

@media (max-width: 625px) {
  .d-flex {
    flex-direction: column;
  }

  .container {
    padding: 0px;
  }

  .flex-item {
    margin-left: 15px;
  }
}
